field: 93e83b99-3f89-4bf0-863e-f90f3a52eb01 # Header Left Menu
fieldLayouts:
  1b88d5bf-94c1-4ac0-ab20-b3ea50b5e110:
    tabs:
      -
        elements:
          -
            fieldUid: 3f8a1caf-7530-410b-8dd2-b5b936b17451 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e8a82537-1e64-42c9-908c-7e41e68f230d # URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3f8a1caf-7530-410b-8dd2-b5b936b17451: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e8a82537-1e64-42c9-908c-7e41e68f230d: # URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkurl
    instructions: 'https://'
    name: URL
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: headerLeftMenu
name: 'Add Left Menu Item'
sortOrder: 1
